#parners {
    text-align: center;
    /*.button*/
}
#parners .title-parners {
    margin: 0px;
    padding-top: 0px;
    padding-bottom: 10px;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    font-family: "Roboto Condensed", sans-serif;
    margin-bottom: 30px;
}
#parners .title-parners span:before {
    margin-top: 14px;
    margin-left: -40px;
    width: 80px;
    height: 1px;
    background: #222;
}
#parners .title-parners span:before, #parners .title-parners span:after {
    box-sizing: border-box;
    content: '';
    position: absolute;
    left: 50%;
    top: 75%;
}
#parners .title-parners span:after {
    font-family: 'FontAwesome';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-top: 5px;
    margin-left: -12px;
    width: 24px;
    height: 20px;
    line-height: 20px;
    font-size: 16px;
    color: #18a249;
    background: #f4f4f4;
}
#parners #parner {
    -webkit-transition: -webkit-box-shadow 0.5s, box-shadow 0.5s;
    -o-transition: -webkit-box-shadow 0.5s, box-shadow 0.5s;
    -ms-transform: -webkit-box-shadow 0.5s, box-shadow 0.5s;
    transition: box-shadow 0.5s;
    overflow: hidden;
    display: inline-block;
    position: relative;
    padding: 0px;
    width: 290px;
    max-width: 290px;
    height: 280px;
    border: 1px solid #d2d2d2;
    border-radius: 3px;
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1), 0px 2px 4px 0px rgba(0, 0, 0, 0.007);
    background: #fff;
}
#parners #parner:hover {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26), 0 2px 10px 0 rgba(0, 0, 0, 0.16);
}
#parners #parner.showInfo .media-body {
    top: 30px;
    padding-top: 60px;
}
#parners #parner.showInfo .btn-info:before {
    content: '\f00d';
}
#parners .media-title {
    z-index: 3;
    overflow: hidden;
    position: relative;
    padding-left: 8px;
    padding-right: 38px;
    height: 30px;
    line-height: 30px;
    border-bottom: 1px solid #d2d2d2;
    background: #FFFFFF;
    text-align: left;
}
#parners .media-title .name {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: left;
    font-weight: bold;
    font-family: "Roboto Condensed", sans-serif;
    display: block;
}
#parners .media-title .btn-info {
    top: 0;
    right: 0;
    border-left-color: #d2d2d2;
}
#parners .media-link {
    z-index: 3;
    overflow: hidden;
    position: absolute;
    bottom: 0;
    left: 0;
    padding-left: 38px;
    padding-right: 8px;
    width: 100%;
    height: 30px;
    line-height: 30px;
    border-top: 1px solid #d2d2d2;
    text-align: right;
}
#parners .media-link .link {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-family: "Roboto Condensed", sans-serif;
    color: #222;
}
#parners .media-link .btn-website {
    top: 0;
    left: 0;
    border-right-color: #d2d2d2;
}
#parners .media-body {
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transform: all 0.5s;
    transition: all 0.5s;
    z-index: 2;
    display: table;
    position: absolute;
    top: -190px;
    left: 0;
    height: 220px;
    width: 100%;
    font-size: 14px;
    background: #E6E6E6;
}
#parners .logo {
    z-index: 1;
    position: absolute;
    top: 60px;
    bottom: 60px;
    left: 8px;
    right: 8px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
#parners .button {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: all 0.25s;
    -o-transition: all 0.25s;
    -ms-transform: all 0.25s;
    transition: all 0.25s;
    position: absolute;
    width: 30px;
    height: 30px;
    line-height: 29px;
    text-align: center;
    border: 1px solid transparent;
    cursor: pointer;
    color: #222;
    background: #E6E6E6;
    border-radius: 0px;
}